package com.adealink.weparty.module.account.data

enum class UserKickReason(val value: Long) {
    //踢出原因

    REASON_KICK_ONLINE_BY_MULTIPOINT_LOGIN(1),//多段登录

    //客户端自定义踢出类型(负数)
    REASON_LOCAL_KICK_TOKEN_EXPIRE(-1),//token过期

}
